﻿
p {
    text-align: center;
    font-size: 60px;
    margin-top: 0px;
}

.show {
    display: block !important;
}

.topnav {
    overflow: hidden;
    background-color: #25303a;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
}

    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

.active {
    background-color: #385670;
    color: white;
}

.topnav .icon {
    display: none;
}

.dropdown {
    float: left;
    overflow: hidden;
}

    .dropdown .dropbtn {
        font-size: 17px;
        border: none;
        outline: none;
        color: white;
        padding: 14px 16px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
    }

.dropdown-content {
    display: none;
    position: fixed;
    background-color: #344b5e;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        float: none;
        /*color: black;*/
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #32424e;
    color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .dropdown-content {
    display: block;
}



@media screen and (max-width: 600px) {
    /*        .topnav a:not(:first-child), .dropdown .dropbtn {
        display: none;
    } */
    .showmymenus {
        display: grid;
    }

    .shownotmymenus {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }

    .topnav {
        display: grid;
    }

    .dropdown .dropbtn {
        width: 100%;
    }

    .dropdown-content {
        position: unset;
    }

    .dropbtn img {
        display: none;
    }

    section {
        display: block;
    }
}

@media screen and (max-width: 600px) {
    /* .topnav.responsive {
        position: relative;
    }

        .topnav.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }

        .topnav.responsive .dropdown {
            float: none;
        }

        .topnav.responsive .dropdown-content {
            position: relative;
        }

        .topnav.responsive .dropdown .dropbtn {
            display: block;
            width: 100%;
            text-align: left;
        }*/
}

.btnact {
    background-color: #1b4c6e;
    margin-right: 20px;
    border-radius: 25px;
    width: 100px;
    text-decoration-line: none;
    width: 100px;
    color: white;
    padding: 16px 35px;
}

.btnpage {
    background-color: #1b4c6e;
    margin-right: 20px;
    border-radius: 25px;
    width: 100px;
    text-decoration-line: none;
    width: 100px;
    color: white;
    padding: 16px 35px;
}


 